class CreateSellerscommissions < ActiveRecord::Migration
  def change
    create_table :sellerscommissions do |t|
      t.integer :commission_id
      t.integer :seller_id
      t.integer :last_sale_id
      t.integer :sales
      t.integer :products
      t.decimal :sales_total
      t.decimal :commission
      t.decimal :commission_paid

      t.timestamps null: false
    end
  end
end
